Bug 111435 - GLS memberrs need way to make courses available on a "per institution" basis
GLS memberrs need way to make courses available on a "per institution" basis
Status: CLOSED CURRENTRELEASE
Product: Red Hat Academy
Classification: Retired
Component: Web Application (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Luke Meyer
Bowe Strickland
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-03 12:40 EST by Bowe Strickland
Modified: 2007-04-18 12:59 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-02 17:40:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bowe Strickland 2003-12-03 12:40:01 EST
Currently courses are available to all or none.   In order to allow 
institutions to beta test courses in development, model needs to be
enhanced so that courses can made available to individual institutions.

GLS members should have an interface to set availabillity (at the
least as a simple on off, possibly with date ranges as well) for
individual courses for indivdual institutions.

As a rough sketch, first page/selector should allow GLS member to 
choose course (or group of courses) from all available courses, 
second page/selector should
allow selection of group from all available institutions, and third
page/selector should allow "enable" or "disable" (or time range...)
Comment 1 Luke Meyer 2003-12-12 13:51:01 EST
Would this be only for lessons?  Or do we need a way to back out test
submissions as well?

Note You need to log in before you can comment on or make changes to this bug.